/*以下由系统设置的自定义样式，不可删除标志*/
/**************系统自定义样式start****************/
.box-map.box-map2 .map-traffic{line-height:21px !important;}
.box-map.box-map2 dl {
    margin-bottom: 9px;
}
/*sys-body-start*/
body{;color:#ffffff;background-color:#000000}
body a{color:#ffffff}
body a:hover{opacity:0.8}
body a:visited{color:#ffffff}
body a:hover{color:#f39800}
h2 span.title{color:#f39800}
h3{color:#f39800}
h2 span.more{color:#f39800}

/*sys-body-end*/
/*sys-group-start*/
.plugin_timer{;color:#f39800}
.plugin_timer a{;color:#f39800}
.plugin_timer a:visited{;color:#f39800}
.plugin_timer a:hover{opacity:0.7}
.plugin_timer .box{padding: 0px 0;}
.box-group.box-group-392{;background-image:url('https://m.briankreed.com/events/eventspic/201904/20190417152828872.jpg');background-attachment:fixed;background-position:center center;background-size:100%}
.box-group.box-group-271{;background-image:url('https://m.briankreed.com/events/eventspic/201904/20190416151213397.jpg');color:#f39800;background-attachment:scroll;background-position:center center;background-size:cover}
.box-group.box-group-271 a{;color:#f39800}
.box-group.box-group-271 a:visited{;color:#f39800}
.box-group.box-group-271 a:hover{opacity:0.7}
.box-group.box-group-384{;background-image:url('https://m.briankreed.com/events/eventspic/201904/20190418163853187.jpg');background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-762{;color:#f39800;background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-762 a{;color:#f39800}
.box-group.box-group-762 a:visited{;color:#f39800}
.box-group.box-group-762 a:hover{opacity:0.7}
.box-group.box-group-272{;background-color:#303030;color:#f39800;background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-272 a{;color:#f39800}
.box-group.box-group-272 a:visited{;color:#f39800}
.box-group.box-group-272 a:hover{opacity:0.7}
.box-group.box-group-276{;background-color:#303030;background-image:url('https://m.briankreed.com/events/eventspic/201904/20190416155811821.jpg');color:#ffffff;background-attachment:scroll;background-position:center center;background-size:cover}
.box-group.box-group-276 a{;color:#ffffff}
.box-group.box-group-276 a:visited{;color:#ffffff}
.box-group.box-group-276 a:hover{opacity:0.7}
.box-group.box-group-270{;background-image:url('https://m.briankreed.com/events/eventspic/201904/20190412183328198.jpg');background-attachment:scroll;background-position:center center;background-size:cover}

/*sys-group-end*/

/*sys-copyright-start*/

/*sys-copyright-end*/

/*sys-mainmenu-start*/
.header{;background:#000000 ;border-top:0px solid #000000;border-bottom:0px solid #000000;border-left:0px solid #000000;000000;width:100%;}
.header .menulist li{;background:#000000 repeat top left;color:#f39800;}
.header .menulist li a,.header .menulist li a:visited,.header .menulist li a:link{;color:#f39800;}
.header .menulist li:hover,.header .menulist li a:hover{;background:#000000 no-repeat top left;color:#ffffff;}
.header .menulist li span{font-size:px;color:#}
.header .menulist li.noen{line-height:50px}
.header .menulist li.noen a,.header .menulist li.noen a:visited,.header .menulist li.noen a:link{margin-top:0}

/*sys-mainmenu-end*/

/*sys-plugin_register-start*/

/*sys-plugin_register-end*/

/*sys-plugin_copyright-start*/

/*sys-plugin_copyright-end*/

/*sys-plugin_peoplemore-start*/
#box_group_384  .box-slicestyle .guests-list .btn-loadmore {font-size:40;color:#ffffff;background-color:#f39800;}

/*sys-plugin_peoplemore-end*/

/*sys-plugin_agendastyle-start*/
#box_group_353 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:after{background: #f39800;}
#box_group_353 .box-slicestyle.box_style0  .agenda-list .tab-nav li{border: 1px solid #f39800;}
#box_group_353 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on{background: #f39800;color: inherit;}
#box_group_353 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on::after{border-top: 8px solid #f39800;}
#box_group_353 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:before{background:#f39800;}
#box_group_353 .box-slicestyle.box_style0  .agenda-list .agenda-item.agenda-topic ul li.topic .title{color: #f39800;}


/*sys-plugin_agendastyle-end*/

/*sys-plugin_newslist2-start*/

/*sys-plugin_newslist2-end*/

/*sys-plugin_qalist-start*/

/*sys-plugin_qalist-end*/

/*sys-plugin_map-start*/

/*sys-plugin_map-end*/

/*sys-plugin_datalist-start*/

/*sys-plugin_datalist-end*/

/*sys-plugin_timer-start*/

/*sys-plugin_timer-end*/

/*sys-plugin_special-start*/

/*sys-plugin_special-end*/

/*sys-plugin_cooperation-start*/
#box_group_277 .box-slicestyle .cooperation-list .ticket-item .item-hd {background:none;background-color:#f5d37a;backgroun-size:cover;}

/*sys-plugin_cooperation-end*/




/*sys-plugin_process-start*/
#box_group_271 .box-slicestyle .lc-list dl:hover dd b {background:#f39800;color:#ffffff}
#box_group_271 .box-slicestyle .lc-list dd b{border-color:#f39800;}
#box_group_271 .box-slicestyle .lc-list dd b{background-color:#fff100;}
#box_group_271 .box-slicestyle .lc-list > i.hr{border-color:#fff100;}
#box_group_271 .box-slicestyle .lc-list dl dt span.date{color:#fff100}


/*sys-plugin_process-end*/

/*sys-contact-start*/

/*sys-contact-end*/

/*sys-plugin_agendastyle1-start*/
#box_group_279 .box-slicestyle.box_style1 .agenda-list .agenda-item ul li:after{background: ;}
#box_group_279 .box-slicestyle.box_style1 .agenda-list .tab-nav li{border: 1px solid ;}
#box_group_279 .box-slicestyle.box_style1 .agenda-list .tab-nav li.on{background: ;color: inherit;}
#box_group_279 .box-slicestyle.box_style1 .agenda-list .tab-nav li.on::after{border-top: 8px solid ;}
#box_group_279 .box-slicestyle.box_style1 .agenda-list .agenda-item ul li {background: ;}
#box_group_279 .box-slicestyle.box_style1 .agenda-list .agenda-item ul li .info{}
#box_group_279 .box-slicestyle.box_style1 .agenda-list .agenda-item ul li .info .detail{}
#box_group_279 .box-slicestyle.box_style1 .agenda-list .agenda-item.agenda-topic ul li.topic{background: ;}
#box_group_279 .box-slicestyle.box_style1 .agenda-list .agenda-item.agenda-topic ul li.topic .info{}
#box_group_353 .box-slicestyle.box_style1 .agenda-list .agenda-item ul li:after{background: #f39800;}
#box_group_353 .box-slicestyle.box_style1 .agenda-list .tab-nav li{border: 1px solid #5a5454;}
#box_group_353 .box-slicestyle.box_style1 .agenda-list .tab-nav li.on{background: #f39800;color: inherit;color:#ffffff;}
#box_group_353 .box-slicestyle.box_style1 .agenda-list .tab-nav li.on::after{border-top: 8px solid #f39800;}
#box_group_353 .box-slicestyle.box_style1 .agenda-list .agenda-item ul li {background: rgba(45,45,45,1);}
#box_group_353 .box-slicestyle.box_style1 .agenda-list .agenda-item ul li .info{color:45;}
#box_group_353 .box-slicestyle.box_style1 .agenda-list .agenda-item ul li .info .detail{color:45);}
#box_group_353 .box-slicestyle.box_style1 .agenda-list .agenda-item.agenda-topic ul li.topic{background: #f39800;}
#box_group_353 .box-slicestyle.box_style1 .agenda-list .agenda-item.agenda-topic ul li.topic .info{color:#ffffff;}

/*sys-plugin_agendastyle1-end*/

/*sys-plugin_summitcontent-start*/
#box_group_375 .box-slicestyle .event-SummitContent-list li{background-color:#f39800;border-radius:10px;background-image:}
#box_group_375 .box-slicestyle .event-SummitContent-list li .tit{}
#box_group_375 .box-slicestyle .event-SummitContent-list li .desc{}

/*sys-plugin_summitcontent-end*/

/*sys-plugin_contact-start*/
.box-slicestyle .contact-list li{}
.box-slicestyle .contact-list li div.title{color:#ffffff;background-color:#f29700;}
.box-slicestyle .contact-list li div.title::after{background:#f29700;}

.box-slicestyle .contact-list li{}
.box-slicestyle .contact-list li div.title{background-}
.box-slicestyle .contact-list li div.title::after{background:;}


/*sys-plugin_contact-end*/

/*sys-plugin_scolltop-start*/
.box-scoll{width:60px}
.box-scoll li{width:60px;height:60px;line-height:60px}
.box-scoll li{border-radius:0;}

/*sys-plugin_scolltop-end*/

/**************系统自定义样式end****************/

.v50-agenda .agenda-item.agenda-topic ul li.topic{margin-top:5px !important;}
.v50-agenda{margin-bottom:5px;}
.v50-agenda .tab-nav{overflow:hidden;margin:0 -1.5%;padding-bottom:10px;}
.v50-agenda .tab-nav li{width:30.3333%;float:left;border:1px solid #f2f2f2;border-radius:10px;padding:10px 0;margin:0 1.5%;padding:10px 30px;text-align:center;cursor:pointer;max-width:none !important;}
.v50-agenda .tab-nav li.col-1{width:97%;}
.v50-agenda .tab-nav li span{font-size:18px;}
.v50-agenda .tab-nav li i{font-style:normal;display:block;font-size:13px;}
.v50-agenda .tab-nav li.on{background:#f39800;color:#fff;border-color:#f39800}

.list-order li{list-style:decimal-leading-zero;width:50%;}

@media screen and (max-width:668px){
h2 span.title{font-size:20px !important;}
.box-group.box-group-392{background:none;}
.agenda-list .box-tabs{display:block;}
.v50-agenda .tab-nav{margin:0;}
.v50-agenda .tab-nav li{margin:0 0 10px 0 !important;float:none;width:100%;display:block;}
.v50-agenda .tab-nav li.col-1{width:100%;margin:0 !important;}
.v50-agenda .tab-nav li span, .v50-agenda .tab-nav li i{font-size:12px;}
}